<?php

$view

->set('name', 'list')

->import('inc/head')

->fetch('.logo', 'buy/base.config#logotxt')

->fetch('.info-txt', 'buy/base.config#desc')

->fetch(array('.tab .li@href', 0), 'buy/base.config#list_link')
->fetch(array('.tab .li@href', 1), 'buy/base.config#my_link')

->loop
(
    '.item2',
    'buy/buy.lists_code',
    array
    (
        'p|0' => '$v.cdate',
        'a|0' => array
        (
            'href' => '$v.link',
        ),
        'p|1' => '$v.name',
        'span' => '$v.desc',
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages"></div>')

->import('inc/foot')
 
->display();